Bug 8263 - gnome-libs has libpopt
: gnome-libs has libpopt
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/gnome-libs)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-17 00:45 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-17 00:45:28
libpopt	/lib/libpopt.so.0.0.0	gnome-libs	/usr/lib/libgnomesupport.so.0.0.0	T	findProgramPath
libpopt	/lib/libpopt.so.0.0.0	gnome-libs	/usr/lib/libgnomesupport.so.0.0.0	T	poptAddAlias
libpopt	/lib/libpopt.so.0.0.0	gnome-libs	/usr/lib/libgnomesupport.so.0.0.0	T	poptBadOption
libpopt	/lib/libpopt.so.0.0.0	gnome-libs	/usr/lib/libgnomesupport.so.0.0.0	T	poptFreeContext
libpopt	/lib/libpopt.so.0.0.0	gnome-libs	/usr/lib/libgnomesupport.so.0.0.0	T	poptGetArg
libpopt	/lib/libpopt.so.0.0.0	gnome-libs	/usr/lib/libgnomesupport.so.0.0.0	T	poptGetArgs
libpopt	/lib/libpopt.so.0.0.0	gnome-libs	/usr/lib/libgnomesupport.so.0.0.0	T	poptGetContext
libpopt	/lib/libpopt.so.0.0.0	gnome-libs	/usr/lib/libgnomesupport.so.0.0.0	T	poptGetInvocationName
libpopt	/lib/libpopt.so.0.0.0	gnome-libs	/usr/lib/libgnomesupport.so.0.0.0	T	poptGetNextOpt
libpopt	/lib/libpopt.so.0.0.0	gnome-libs	/usr/lib/libgnomesupport.so.0.0.0	T	poptGetOptArg
libpopt	/lib/libpopt.so.0.0.0	gnome-libs	/usr/lib/libgnomesupport.so.0.0.0	D	poptHelpOptions
libpopt	/lib/libpopt.so.0.0.0	gnome-libs	/usr/lib/libgnomesupport.so.0.0.0	T	poptParseArgvString
libpopt	/lib/libpopt.so.0.0.0	gnome-libs	/usr/lib/libgnomesupport.so.0.0.0	T	poptPeekArg
libpopt	/lib/libpopt.so.0.0.0	gnome-libs	/usr/lib/libgnomesupport.so.0.0.0	T	poptPrintHelp
libpopt	/lib/libpopt.so.0.0.0	gnome-libs	/usr/lib/libgnomesupport.so.0.0.0	T	poptPrintUsage
libpopt	/lib/libpopt.so.0.0.0	gnome-libs	/usr/lib/libgnomesupport.so.0.0.0	T	poptReadConfigFile
libpopt	/lib/libpopt.so.0.0.0	gnome-libs	/usr/lib/libgnomesupport.so.0.0.0	T	poptReadDefaultConfig
libpopt	/lib/libpopt.so.0.0.0	gnome-libs	/usr/lib/libgnomesupport.so.0.0.0	T	poptResetContext
libpopt	/lib/libpopt.so.0.0.0	gnome-libs	/usr/lib/libgnomesupport.so.0.0.0	T	poptSetExecPath
libpopt	/lib/libpopt.so.0.0.0	gnome-libs	/usr/lib/libgnomesupport.so.0.0.0	T	poptSetOtherOptionHelp
libpopt	/lib/libpopt.so.0.0.0	gnome-libs	/usr/lib/libgnomesupport.so.0.0.0	T	poptStrerror
libpopt	/lib/libpopt.so.0.0.0	gnome-libs	/usr/lib/libgnomesupport.so.0.0.0	T	poptStuffArgs
------- Comment #1 From 2007-09-14 17:18:13 -------
Ой, а я думал, это уже просто "WONTFIX, бо нет" :)
------- Comment #2 From 2007-09-17 14:56:29 -------
Я вот подумал, а стоит ли на это вообще обращать внимание? В том смысле, что
вообще сильно ли сей факт доставляет кому-нибудь неудобства. Библиотека
спокойно
доживает последние дни в Сизифе (хотя ещё может проможахать довольно долго) и
не
хочется особо её беспокоить без серьёзной нужды.
------- Comment #3 From 2007-09-17 14:59:31 -------
Вот и мне так кажется.  Хай уже помрёт со своим родным libpopt. :-)